File Member Index

Main Page Alphabetical List Data Structures File List Data Fields Globals

# libwmf Globals

_ | a | b | c | d | e | f | h | m | n | o | p | r | s | t | u | w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- _wmf_bool_t : types.h
- _wmf_error_t : types.h
- _wmf_gd_subtype : gd.h
- _wmf_page_t : types.h
- _wmf_plot_subtype : plot.h

### - a -

- ALTERNATE : defs.h

### - b -

- BKMODE_LAST : defs.h
- BLACKNESS : defs.h
- BLACKONWHITE : defs.h
- BS_DIBPATTERN : defs.h
- BS_DIBPATTERN8X8 : defs.h
- BS_DIBPATTERNPT : defs.h
- BS_HATCHED : defs.h
- BS_HOLLOW : defs.h
- BS_INDEXED : defs.h
- BS_NULL : defs.h
- BS_PATTERN : defs.h
- BS_PATTERN8X8 : defs.h
- BS_SOLID : defs.h

### - c -

- COLORONCOLOR : defs.h

### - d -

- DSTINVERT : defs.h

### - e -

- ETO_CLIPPED : defs.h
- ETO_OPAQUE : defs.h
- EXTENTCHECK : player/region.h

### - f -

- FLOODFILLBORDER : defs.h
- FLOODFILLSURFACE : defs.h

### - h -

- HALFTONE : defs.h
- HS_BDIAGONAL : defs.h
- HS_CROSS : defs.h
- HS_DIAGCROSS : defs.h
- HS_FDIAGONAL : defs.h
- HS_HORIZONTAL : defs.h
- HS_VERTICAL : defs.h

### - m -

- MAXSTRETCHBLTMODE : defs.h
- MERGECOPY : defs.h
- MERGEPAINT : defs.h

### - n -

- NOTSRCCOPY : defs.h
- NOTSRCERASE : defs.h
- NPageTypes : ipa.c

### - o -

- OBJ_BITMAP : defs.h
- OBJ_BRUSH : defs.h
- OBJ_DC : defs.h
- OBJ_ENHMETADC : defs.h
- OBJ_ENHMETAFILE : defs.h
- OBJ_EXTPEN : defs.h
- OBJ_FONT : defs.h
- OBJ_MEMDC : defs.h
- OBJ_METADC : defs.h
- OBJ_METAFILE : defs.h
- OBJ_PAL : defs.h
- OBJ_PEN : defs.h
- OBJ_REGION : defs.h
- OPAQUE : defs.h

### - p -

- PATCOPY : defs.h
- PATINVERT : defs.h
- PATPAINT : defs.h
- POLYFILL_LAST : defs.h
- PS_ALTERNATE : defs.h
- PS_COSMETIC : defs.h
- PS_DASH : defs.h
- PS_DASHDOT : defs.h
- PS_DASHDOTDOT : defs.h
- PS_DOT : defs.h
- PS_ENDCAP_FLAT : defs.h
- PS_ENDCAP_MASK : defs.h
- PS_ENDCAP_ROUND : defs.h
- PS_ENDCAP_SQUARE : defs.h
- PS_GEOMETRIC : defs.h
- PS_INSIDEFRAME : defs.h
- PS_JOIN_BEVEL : defs.h
- PS_JOIN_MASK : defs.h
- PS_JOIN_MITER : defs.h
- PS_JOIN_ROUND : defs.h
- PS_NULL : defs.h
- PS_SOLID : defs.h
- PS_STYLE_MASK : defs.h
- PS_TYPE_MASK : defs.h
- PS_USERSTYLE : defs.h

### - r -

- R2_BLACK : defs.h
- R2_COPYPEN : defs.h
- R2_LAST : defs.h
- R2_MASKNOTPEN : defs.h
- R2_MASKPEN : defs.h
- R2_MASKPENNOT : defs.h
- R2_MERGENOTPEN : defs.h
- R2_MERGEPEN : defs.h
- R2_MERGEPENNOT : defs.h
- R2_NOP : defs.h
- R2_NOT : defs.h
- R2_NOTCOPYPEN : defs.h
- R2_NOTMASKPEN : defs.h
- R2_NOTMERGEPEN : defs.h
- R2_NOTXORPEN : defs.h
- R2_WHITE : defs.h
- R2_XORPEN : defs.h

### - s -

- S16 : fund.h
- S32 : fund.h
- SRCAND : defs.h
- SRCCOPY : defs.h
- SRCERASE : defs.h
- SRCINVERT : defs.h
- SRCPAINT : defs.h

### - t -

- TA_BASELINE : defs.h
- TA_BOTTOM : defs.h
- TA_CENTER : defs.h
- TA_LEFT : defs.h
- TA_MASK : defs.h
- TA_NOUPDATECP : defs.h
- TA_RIGHT : defs.h
- TA_TOP : defs.h
- TA_UPDATECP : defs.h
- TO_DRAW : defs.h
- TO_FILL : defs.h
- TRANSPARENT : defs.h

### - u -

- U16 : fund.h
- U16_2_S16 : fund.h
- U16_2_S32 : fund.h
- U32 : fund.h
- U8 : fund.h

### - w -

- WHITENESS : defs.h
- WHITEONBLACK : defs.h
- WINDING : defs.h
- wmf_aldus_checksum() : meta.c, api.h
- wmf_aliceblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_antiquewhite : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_api_create() : api.c, api.h
- wmf_api_destroy() : api.c, api.h
- wmf_aqua : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_aquamarine : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_assert() : api.c, api.h
- WMF_ASSERT : api.h
- wmf_azure : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_bbuf_input() : bbuf.c, api.h
- wmf_beige : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_bisque : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_black : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_blanchedalmond : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_blue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_blueviolet : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_bool_t : types.h
- wmf_brown : src/ipa/ipa/color.h, include/libwmf/color.h
- WMF_BRUSH_BITMAP : macro.h
- WMF_BRUSH_COLOR : macro.h
- WMF_BRUSH_HATCH : macro.h
- WMF_BRUSH_SET_BITMAP : macro.h
- WMF_BRUSH_SET_COLOR : macro.h
- WMF_BRUSH_SET_HATCH : macro.h
- WMF_BRUSH_SET_STYLE : macro.h
- WMF_BRUSH_STYLE : macro.h
- wmf_burlywood : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_cadetblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_calloc() : api.c, api.h
- wmf_chartreuse : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_chocolate : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_coral : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_cornflowerblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_cornsilk : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_crimson : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_cyan : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkcyan : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkgoldenrod : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkgray : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkgreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkgrey : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkkhaki : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkmagenta : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkolivegreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkorange : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkorchid : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkred : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darksalmon : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkseagreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkslateblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkslategray : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkslategrey : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkturquoise : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_darkviolet : src/ipa/ipa/color.h, include/libwmf/color.h
- WMF_DC_BACKGROUND : macro.h
- WMF_DC_BREAKEXTRA : macro.h
- WMF_DC_BRUSH : macro.h
- WMF_DC_CHAREXTRA : macro.h
- WMF_DC_FONT : macro.h
- WMF_DC_OPAQUE : macro.h
- WMF_DC_PEN : macro.h
- WMF_DC_POLYFILL : macro.h
- WMF_DC_ROP : macro.h
- WMF_DC_SET_BACKGROUND : macro.h
- WMF_DC_SET_BREAKEXTRA : macro.h
- WMF_DC_SET_BRUSH : macro.h
- WMF_DC_SET_CHAREXTRA : macro.h
- WMF_DC_SET_FONT : macro.h
- WMF_DC_SET_OPAQUE : macro.h
- WMF_DC_SET_PEN : macro.h
- WMF_DC_SET_POLYFILL : macro.h
- WMF_DC_SET_ROP : macro.h
- WMF_DC_SET_TEXTALIGN : macro.h
- WMF_DC_SET_TEXTCOLOR : macro.h
- WMF_DC_SET_TRANSPARENT : macro.h
- WMF_DC_TEXTALIGN : macro.h
- WMF_DC_TEXTCOLOR : macro.h
- WMF_DC_TRANSPARENT : macro.h
- wmf_debug() : api.c, api.h
- WMF_DEBUG : api.h
- wmf_deeppink : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_deepskyblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_detach() : api.c, api.h
- wmf_dimgray : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_dimgrey : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_dodgerblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_E_Assert : types.h
- wmf_E_BadFile : types.h
- wmf_E_BadFormat : types.h
- wmf_E_DeviceError : types.h
- wmf_E_EOF : types.h
- wmf_E_Glitch : types.h
- wmf_E_InsMem : types.h
- wmf_E_None : types.h
- wmf_E_UserExit : types.h
- wmf_eps_bmp_draw() : eps/bmp.h
- wmf_eps_bmp_free() : eps/bmp.h
- wmf_eps_bmp_read() : eps/bmp.h
- wmf_eps_device_begin() : eps/device.h
- wmf_eps_device_close() : eps/device.h
- wmf_eps_device_end() : eps/device.h
- wmf_eps_device_open() : eps/device.h
- wmf_eps_draw_arc() : eps/draw.h
- wmf_eps_draw_chord() : eps/draw.h
- wmf_eps_draw_ellipse() : eps/draw.h
- wmf_eps_draw_line() : eps/draw.h
- wmf_eps_draw_pie() : eps/draw.h
- wmf_eps_draw_pixel() : eps/draw.h
- wmf_eps_draw_polygon() : eps/draw.h
- wmf_eps_draw_rectangle() : eps/draw.h
- wmf_eps_draw_text() : eps.c
- wmf_eps_flood_exterior() : eps/draw.h
- wmf_eps_flood_interior() : eps/draw.h
- wmf_eps_function() : eps.c, eps.h
- WMF_EPS_GetData : eps.h
- WMF_EPS_LANDSCAPE : eps.h
- wmf_eps_poly_line() : eps/draw.h
- wmf_eps_region_clip() : ipa/eps/region.h
- wmf_eps_region_frame() : ipa/eps/region.h
- wmf_eps_region_paint() : ipa/eps/region.h
- wmf_eps_rop_draw() : eps/bmp.h
- WMF_EPS_STYLE_PS : eps.h
- wmf_eps_t : eps.h
- wmf_eps_udata_copy() : eps.c
- wmf_eps_udata_free() : eps.c
- wmf_eps_udata_init() : eps.c
- wmf_eps_udata_set() : eps.c
- wmf_error() : api.c, api.h
- WMF_ERROR : api.h
- WMF_ERROR_STATE : types.h
- wmf_error_t : types.h
- wmf_false : types.h
- wmf_fig_bmp_draw() : fig/bmp.h
- wmf_fig_bmp_free() : fig/bmp.h
- wmf_fig_bmp_read() : fig/bmp.h
- wmf_fig_device_begin() : fig/device.h
- wmf_fig_device_close() : fig/device.h
- wmf_fig_device_end() : fig/device.h
- wmf_fig_device_open() : fig/device.h
- wmf_fig_draw_arc() : fig/draw.h
- wmf_fig_draw_chord() : fig/draw.h
- wmf_fig_draw_ellipse() : fig/draw.h
- wmf_fig_draw_line() : fig/draw.h
- wmf_fig_draw_pie() : fig/draw.h
- wmf_fig_draw_pixel() : fig/draw.h
- wmf_fig_draw_polygon() : fig/draw.h
- wmf_fig_draw_rectangle() : fig/draw.h
- wmf_fig_draw_text() : fig/font.h
- wmf_fig_flood_exterior() : fig/draw.h
- wmf_fig_flood_interior() : fig/draw.h
- wmf_fig_function() : fig.c, fig.h
- WMF_FIG_GetData : fig.h
- WMF_FIG_IMAGE_JPEG : fig.h
- WMF_FIG_IMAGE_PNG : fig.h
- WMF_FIG_ImageIsEPS : fig.h
- WMF_FIG_ImageIsJPG : fig.h
- WMF_FIG_ImageIsPNG : fig.h
- WMF_FIG_LANDSCAPE : fig.h
- WMF_FIG_MAXPECT : fig.h
- WMF_FIG_NO_MARGINS : fig.h
- wmf_fig_poly_line() : fig/draw.h
- wmf_fig_region_clip() : ipa/fig/region.h
- wmf_fig_region_frame() : ipa/fig/region.h
- wmf_fig_region_paint() : ipa/fig/region.h
- wmf_fig_rop_draw() : fig/bmp.h
- WMF_FIG_SUPPORTS_JPEG : fig.h
- WMF_FIG_SUPPORTS_PNG : fig.h
- wmf_fig_t : fig.h
- wmf_fig_udata_copy() : fig.c
- wmf_fig_udata_free() : fig.c
- wmf_fig_udata_init() : fig.c
- wmf_fig_udata_set() : fig.c
- wmf_file_close() : bbuf.c, api.h
- wmf_file_open() : bbuf.c, api.h
- wmf_file_read() : bbuf.c, api.h
- wmf_file_seek() : bbuf.c, api.h
- wmf_file_tell() : bbuf.c, api.h
- wmf_firebrick : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_floralwhite : src/ipa/ipa/color.h, include/libwmf/color.h
- WMF_FONT_CHARSET : macro.h
- WMF_FONT_CLIP : macro.h
- WMF_FONT_ESCAPEMENT : macro.h
- WMF_FONT_FTFACE : macro.h
- WMF_FONT_HEIGHT : macro.h
- WMF_FONT_ITALIC : macro.h
- WMF_FONT_NAME : macro.h
- WMF_FONT_ORIENTATION : macro.h
- WMF_FONT_OUT : macro.h
- WMF_FONT_PITCH : macro.h
- WMF_FONT_PSNAME : macro.h
- WMF_FONT_QUALITY : macro.h
- WMF_FONT_SET_CHARSET : macro.h
- WMF_FONT_SET_CLIP : macro.h
- WMF_FONT_SET_ESCAPEMENT : macro.h
- WMF_FONT_SET_HEIGHT : macro.h
- WMF_FONT_SET_ITALIC : macro.h
- WMF_FONT_SET_NAME : macro.h
- WMF_FONT_SET_ORIENTATION : macro.h
- WMF_FONT_SET_OUT : macro.h
- WMF_FONT_SET_PITCH : macro.h
- WMF_FONT_SET_QUALITY : macro.h
- WMF_FONT_SET_WEIGHT : macro.h
- WMF_FONT_SET_WIDTH : macro.h
- WMF_FONT_WEIGHT : macro.h
- WMF_FONT_WIDTH : macro.h
- wmf_forestgreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_free() : api.c, api.h
- wmf_fuchsia : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_gainsboro : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_gd_bmp_draw() : gd/bmp.h
- wmf_gd_bmp_free() : gd/bmp.h
- wmf_gd_bmp_read() : gd/bmp.h
- wmf_gd_device_begin() : gd/device.h
- wmf_gd_device_close() : gd/device.h
- wmf_gd_device_end() : gd/device.h
- wmf_gd_device_open() : gd/device.h
- wmf_gd_draw_arc() : gd/draw.h
- wmf_gd_draw_chord() : gd/draw.h
- wmf_gd_draw_ellipse() : gd/draw.h
- wmf_gd_draw_line() : gd/draw.h
- wmf_gd_draw_pie() : gd/draw.h
- wmf_gd_draw_pixel() : gd/draw.h
- wmf_gd_draw_polygon() : gd/draw.h
- wmf_gd_draw_rectangle() : gd/draw.h
- wmf_gd_draw_text() : gd.c
- wmf_gd_flood_exterior() : gd/draw.h
- wmf_gd_flood_interior() : gd/draw.h
- wmf_gd_function() : gd.c, gd.h
- WMF_GD_GetData : gd.h
- wmf_gd_image : gd.h
- wmf_gd_jpeg : gd.h
- WMF_GD_OUTPUT_FILE : gd.h
- WMF_GD_OUTPUT_MEMORY : gd.h
- WMF_GD_OWN_BUFFER : gd.h
- wmf_gd_png : gd.h
- wmf_gd_poly_line() : gd/draw.h
- wmf_gd_region_clip() : ipa/gd/region.h
- wmf_gd_region_frame() : ipa/gd/region.h
- wmf_gd_region_paint() : ipa/gd/region.h
- wmf_gd_rop_draw() : gd/bmp.h
- wmf_gd_subtype : gd.h
- WMF_GD_SUPPORTS_JPEG : gd.h
- WMF_GD_SUPPORTS_PNG : gd.h
- wmf_gd_t : gd.h
- wmf_gd_udata_copy() : gd.c
- wmf_gd_udata_free() : gd.c
- wmf_gd_udata_init() : gd.c
- wmf_gd_udata_set() : gd.c
- wmf_ghostwhite : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_gold : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_goldenrod : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_gray : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_green : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_greenyellow : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_grey : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_header_read() : meta.c, api.h
- wmf_help() : api.c, api.h
- wmf_honeydew : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_hotpink : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_indianred : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_indigo : src/ipa/ipa/color.h, include/libwmf/color.h
- WMF_IPA : ipa.c
- wmf_ipa_bmp_b64() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_color() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_copy() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_eps() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_free() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_interpolate() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_jpg() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_png() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_read() : ipa/bmp.h, ipa.h
- wmf_ipa_bmp_setcolor() : ipa/bmp.h, ipa.h
- wmf_ipa_color() : src/ipa/ipa/color.h, ipa.h
- wmf_ipa_color_add() : src/ipa/ipa/color.h, ipa.h
- wmf_ipa_color_count() : src/ipa/ipa/color.h, ipa.h
- wmf_ipa_color_index() : src/ipa/ipa/color.h, ipa.h
- wmf_ipa_color_init() : src/ipa/ipa/color.h, ipa.h
- wmf_ipa_draw_text() : ipa/font.h, ipa.h
- wmf_ipa_font_dir() : ipa/font.h, ipa.h
- wmf_ipa_font_init() : ipa/font.h, ipa.h
- wmf_ipa_font_lookup() : ipa/font.h, ipa.h
- wmf_ipa_font_map() : ipa/font.h, ipa.h
- wmf_ipa_font_map_gs() : ipa/font.h, ipa.h
- wmf_ipa_font_map_set() : ipa/font.h, ipa.h
- wmf_ipa_font_map_xml() : ipa/font.h, ipa.h
- wmf_ipa_font_stringwidth() : ipa/font.h, ipa.h
- wmf_ipa_page_format() : ipa.c, ipa.h
- wmf_ipa_page_height() : ipa.c, ipa.h
- wmf_ipa_page_width() : ipa.c, ipa.h
- wmf_ivory : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_khaki : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lavender : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lavenderblush : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lawngreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lemonchiffon : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightcoral : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightcyan : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightgoldenrodyellow : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightgray : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightgreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightgrey : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightpink : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightsalmon : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightseagreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightskyblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightslategray : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightslategrey : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightsteelblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lightyellow : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_lime : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_limegreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_linen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_magenta : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_magick_bmp_draw() : magick/bmp.h
- wmf_magick_bmp_free() : magick/bmp.h
- wmf_magick_bmp_read() : magick/bmp.h
- wmf_magick_device_begin() : magick/device.h
- wmf_magick_device_close() : magick/device.h
- wmf_magick_device_end() : magick/device.h
- wmf_magick_device_open() : magick/device.h
- wmf_magick_draw_arc() : magick/draw.h
- wmf_magick_draw_chord() : magick/draw.h
- wmf_magick_draw_ellipse() : magick/draw.h
- wmf_magick_draw_line() : magick/draw.h
- wmf_magick_draw_pie() : magick/draw.h
- wmf_magick_draw_pixel() : magick/draw.h
- wmf_magick_draw_polygon() : magick/draw.h
- wmf_magick_draw_rectangle() : magick/draw.h
- wmf_magick_draw_text() : magick.c
- wmf_magick_flood_exterior() : magick/draw.h
- wmf_magick_flood_interior() : magick/draw.h
- wmf_magick_function() : magick.c, magick.h
- WMF_MAGICK_GetData : magick.h
- wmf_magick_poly_line() : magick/draw.h
- wmf_magick_region_clip() : ipa/magick/region.h
- wmf_magick_region_frame() : ipa/magick/region.h
- wmf_magick_region_paint() : ipa/magick/region.h
- wmf_magick_rop_draw() : magick/bmp.h
- wmf_magick_t : magick.h
- wmf_magick_udata_copy() : magick.c
- wmf_magick_udata_free() : magick.c
- wmf_magick_udata_init() : magick.c
- wmf_magick_udata_set() : magick.c
- wmf_malloc() : api.c, api.h
- wmf_maroon : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mediumaquamarine : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mediumblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mediumorchid : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mediumpurple : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mediumseagreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mediumslateblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mediumspringgreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mediumturquoise : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mediumvioletred : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mem_close() : bbuf.c, api.h
- wmf_mem_open() : bbuf.c, api.h
- wmf_mem_read() : bbuf.c, api.h
- wmf_mem_seek() : bbuf.c, api.h
- wmf_mem_tell() : bbuf.c, api.h
- wmf_midnightblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mintcream : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_mistyrose : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_moccasin : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_navajowhite : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_navy : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_oldlace : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_olive : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_olivedrab : src/ipa/ipa/color.h, include/libwmf/color.h
- WMF_OPT_ALLOC : api.h
- WMF_OPT_ARGS : api.h
- WMF_OPT_DIAGNOSTICS : api.h
- WMF_OPT_FONTDIRS : api.h
- WMF_OPT_FONTMAP : api.h
- WMF_OPT_FUNCTION : api.h
- WMF_OPT_GS_FONTMAP : api.h
- WMF_OPT_IGNORE_NONFATAL : api.h
- WMF_OPT_LOG_DEBUG : api.h
- WMF_OPT_LOG_ERROR : api.h
- WMF_OPT_MODULE : api.h
- WMF_OPT_MODULE_DIRS : api.h
- WMF_OPT_NO_DEBUG : api.h
- WMF_OPT_NO_ERROR : api.h
- WMF_OPT_SYS_FONTMAP : api.h
- WMF_OPT_SYS_FONTS : api.h
- WMF_OPT_XTRA_FONTMAP : api.h
- WMF_OPT_XTRA_FONTS : api.h
- wmf_orange : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_orangered : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_orchid : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_P_A0 : types.h
- wmf_P_A1 : types.h
- wmf_P_A2 : types.h
- wmf_P_A3 : types.h
- wmf_P_A4 : types.h
- wmf_P_A5 : types.h
- wmf_P_B5 : types.h
- wmf_P_Ledger : types.h
- wmf_P_Legal : types.h
- wmf_P_Letter : types.h
- wmf_P_Tabloid : types.h
- wmf_page_t : types.h
- wmf_palegoldenrod : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_palegreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_paleturquoise : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_palevioletred : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_papayawhip : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_peachpuff : src/ipa/ipa/color.h, include/libwmf/color.h
- WMF_PEN_COLOR : macro.h
- WMF_PEN_ENDCAP : macro.h
- WMF_PEN_HEIGHT : macro.h
- WMF_PEN_JOIN : macro.h
- WMF_PEN_SET_COLOR : macro.h
- WMF_PEN_SET_ENDCAP : macro.h
- WMF_PEN_SET_HEIGHT : macro.h
- WMF_PEN_SET_JOIN : macro.h
- WMF_PEN_SET_STYLE : macro.h
- WMF_PEN_SET_TYPE : macro.h
- WMF_PEN_SET_WIDTH : macro.h
- WMF_PEN_STYLE : macro.h
- WMF_PEN_TYPE : macro.h
- WMF_PEN_WIDTH : macro.h
- wmf_peru : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_pink : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_play() : player.c, api.h
- wmf_player_init() : player.c, api.h
- wmf_plot_ai : plot.h
- wmf_plot_bitmap : plot.h
- wmf_plot_bmp_draw() : plot/bmp.h
- wmf_plot_bmp_free() : plot/bmp.h
- wmf_plot_bmp_read() : plot/bmp.h
- wmf_plot_cgm : plot.h
- wmf_plot_device_begin() : plot/device.h
- wmf_plot_device_close() : plot/device.h
- wmf_plot_device_end() : plot/device.h
- wmf_plot_device_open() : plot/device.h
- wmf_plot_draw_arc() : plot/draw.h
- wmf_plot_draw_chord() : plot/draw.h
- wmf_plot_draw_ellipse() : plot/draw.h
- wmf_plot_draw_line() : plot/draw.h
- wmf_plot_draw_pie() : plot/draw.h
- wmf_plot_draw_pixel() : plot/draw.h
- wmf_plot_draw_polygon() : plot/draw.h
- wmf_plot_draw_rectangle() : plot/draw.h
- wmf_plot_fig : plot.h
- wmf_plot_flood_exterior() : plot/draw.h
- wmf_plot_flood_interior() : plot/draw.h
- wmf_plot_function() : plot.c, plot.h
- wmf_plot_generic : plot.h
- WMF_PLOT_GetData : plot.h
- wmf_plot_gif : plot.h
- wmf_plot_hpgl : plot.h
- wmf_plot_meta : plot.h
- wmf_plot_pcl : plot.h
- wmf_plot_png : plot.h
- wmf_plot_pnm : plot.h
- wmf_plot_poly_line() : plot/draw.h
- wmf_plot_ps : plot.h
- wmf_plot_region_clip() : ipa/plot/region.h
- wmf_plot_region_frame() : ipa/plot/region.h
- wmf_plot_region_paint() : ipa/plot/region.h
- wmf_plot_regis : plot.h
- wmf_plot_rop_draw() : plot/bmp.h
- wmf_plot_subtype : plot.h
- wmf_plot_svg : plot.h
- wmf_plot_t : plot.h
- wmf_plot_tek : plot.h
- wmf_plot_X : plot.h
- wmf_plot_Xdrawable : plot.h
- wmf_plum : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_powderblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_printf() : api.c, api.h
- wmf_purple : src/ipa/ipa/color.h, include/libwmf/color.h
- WMF_READ : types.h
- wmf_read_16() : meta.c, api.h
- wmf_read_32() : meta.c, api.h
- wmf_realloc() : api.c, api.h
- wmf_red : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_rgb_black() : src/player/color.h, ipa.h
- wmf_rgb_color() : src/player/color.h, ipa.h
- wmf_rgb_white() : src/player/color.h, ipa.h
- wmf_rosybrown : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_royalblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_saddlebrown : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_salmon : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_sandybrown : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_scan() : player.c, api.h
- wmf_seagreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_seashell : src/ipa/ipa/color.h, include/libwmf/color.h
- WMF_SEEK : types.h
- wmf_set_viewport_origin() : coord.h, api.h
- wmf_sienna : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_silver : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_size() : player.c, api.h
- wmf_skyblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_slateblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_slategray : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_slategrey : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_snow : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_springgreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_status_function() : api.c, api.h
- wmf_steelblue : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_str_append() : api.c, api.h
- wmf_strbuf_grow() : api.c, api.h
- wmf_strdup() : api.c, api.h
- wmf_stream_create() : stream.c, api.h
- wmf_stream_destroy() : stream.c, api.h
- wmf_stream_printf() : stream.c, api.h
- wmf_stream_reset() : stream.c, api.h
- wmf_stream_rezet() : stream.c, api.h
- wmf_stream_sputs() : stream.c, api.h
- wmf_stream_zputs() : stream.c, api.h
- wmf_strstr() : api.c, api.h
- wmf_svg_bmp_draw() : svg/bmp.h
- wmf_svg_bmp_free() : svg/bmp.h
- wmf_svg_bmp_read() : svg/bmp.h
- wmf_svg_device_begin() : svg/device.h
- wmf_svg_device_close() : svg/device.h
- wmf_svg_device_end() : svg/device.h
- wmf_svg_device_open() : svg/device.h
- wmf_svg_draw_arc() : svg/draw.h
- wmf_svg_draw_chord() : svg/draw.h
- wmf_svg_draw_ellipse() : svg/draw.h
- wmf_svg_draw_line() : svg/draw.h
- wmf_svg_draw_pie() : svg/draw.h
- wmf_svg_draw_pixel() : svg/draw.h
- wmf_svg_draw_polygon() : svg/draw.h
- wmf_svg_draw_rectangle() : svg/draw.h
- wmf_svg_draw_text() : svg.c
- wmf_svg_flood_exterior() : svg/draw.h
- wmf_svg_flood_interior() : svg/draw.h
- wmf_svg_function() : svg.c, svg.h
- WMF_SVG_GetData : svg.h
- WMF_SVG_INLINE_IMAGES : svg.h
- wmf_svg_poly_line() : svg/draw.h
- wmf_svg_region_clip() : ipa/svg/region.h
- wmf_svg_region_frame() : ipa/svg/region.h
- wmf_svg_region_paint() : ipa/svg/region.h
- wmf_svg_rop_draw() : svg/bmp.h
- wmf_svg_t : svg.h
- wmf_svg_udata_copy() : svg.c
- wmf_svg_udata_free() : svg.c
- wmf_svg_udata_init() : svg.c
- wmf_svg_udata_set() : svg.c
- wmf_tan : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_teal : src/ipa/ipa/color.h, include/libwmf/color.h
- WMF_TELL : types.h
- wmf_template_bmp_draw() : template.c
- wmf_template_bmp_free() : template.c
- wmf_template_bmp_read() : template.c
- wmf_template_device_begin() : template.c
- wmf_template_device_close() : template.c
- wmf_template_device_end() : template.c
- wmf_template_device_open() : template.c
- wmf_template_draw_arc() : template.c
- wmf_template_draw_chord() : template.c
- wmf_template_draw_ellipse() : template.c
- wmf_template_draw_line() : template.c
- wmf_template_draw_pie() : template.c
- wmf_template_draw_pixel() : template.c
- wmf_template_draw_polygon() : template.c
- wmf_template_draw_rectangle() : template.c
- wmf_template_draw_text() : template.c
- wmf_template_flood_exterior() : template.c
- wmf_template_flood_interior() : template.c
- wmf_template_function() : template.c, template.h
- WMF_TEMPLATE_GetData : template.h
- wmf_template_poly_line() : template.c
- wmf_template_region_clip() : template.c
- wmf_template_region_frame() : template.c
- wmf_template_region_paint() : template.c
- wmf_template_rop_draw() : template.c
- wmf_template_t : template.h
- wmf_template_udata_copy() : template.c
- wmf_template_udata_free() : template.c
- wmf_template_udata_init() : template.c
- wmf_template_udata_set() : template.c
- WMF_TEXT_ANGLE : macro.h
- WMF_TEXT_SET_STRIKEOUT : macro.h
- WMF_TEXT_SET_UNDERLINE : macro.h
- WMF_TEXT_STRIKEOUT : macro.h
- WMF_TEXT_UNDERLINE : macro.h
- wmf_thistle : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_tomato : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_true : types.h
- wmf_turquoise : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_violet : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_wheat : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_white : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_whitesmoke : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_x_bmp_draw() : x/bmp.h
- wmf_x_bmp_free() : x/bmp.h
- wmf_x_bmp_read() : x/bmp.h
- WMF_X_CMAP_DESTROY : x.h
- wmf_x_device_begin() : x/device.h
- wmf_x_device_close() : x/device.h
- wmf_x_device_end() : x/device.h
- wmf_x_device_open() : x/device.h
- WMF_X_DISPLAY_CLOSE : x.h
- WMF_X_DISPLAY_OPEN : x.h
- wmf_x_draw_arc() : x/draw.h
- wmf_x_draw_chord() : x/draw.h
- wmf_x_draw_ellipse() : x/draw.h
- wmf_x_draw_line() : x/draw.h
- wmf_x_draw_pie() : x/draw.h
- wmf_x_draw_pixel() : x/draw.h
- wmf_x_draw_polygon() : x/draw.h
- wmf_x_draw_rectangle() : x/draw.h
- wmf_x_draw_text() : x/font.h
- wmf_x_flood_exterior() : x/draw.h
- wmf_x_flood_interior() : x/draw.h
- wmf_x_function() : x.c, x.h
- WMF_X_GetData : x.h
- WMF_X_PIXMAP_CLOSE : x.h
- WMF_X_PIXMAP_OPEN : x.h
- wmf_x_poly_line() : x/draw.h
- wmf_x_region_clip() : ipa/x/region.h
- wmf_x_region_frame() : ipa/x/region.h
- wmf_x_region_paint() : ipa/x/region.h
- wmf_x_rop_draw() : x/bmp.h
- wmf_x_t : x.h
- wmf_x_udata_copy() : x.c
- wmf_x_udata_free() : x.c
- wmf_x_udata_init() : x.c
- wmf_x_udata_set() : x.c
- WMF_X_WINDOW_CLOSE : x.h
- WMF_X_WINDOW_OPEN : x.h
- wmf_yellow : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_yellowgreen : src/ipa/ipa/color.h, include/libwmf/color.h
- wmf_ztream_create() : stream.c, api.h
- wmf_ztream_destroy() : stream.c, api.h
- wmfAPI : types.h
- wmfAPI_Options : types.h
- wmfBMP : ipa.h
- wmfBMP_Draw_t : ipa.h
- wmfBMP_Read_t : ipa.h
- wmfBrush : ipa.h
- wmfCharDrawer : ipa.h
- wmfColorData : ipa.h
- wmfD_Coord : types.h
- wmfD_Rect : types.h
- wmfDC : ipa.h
- wmfDrawArc_t : ipa.h
- wmfDrawLine_t : ipa.h
- wmfDrawPixel_t : ipa.h
- wmfDrawRectangle_t : ipa.h
- wmfDrawText_t : ipa.h
- wmfFile : types.h
- wmfFlood_t : ipa.h
- wmfFont : ipa.h
- wmfFontData : ipa.h
- wmfFontMap : types.h
- wmfFT_CacheEntry : ipa.h
- wmfFT_Mapping : ipa.h
- wmfFunctionReference : ipa.h
- wmfGS_FontData : ipa.h
- wmfGS_FontInfo : ipa.h
- wmfHead : types.h
- wmfMap : ipa.h
- wmfMapping : types.h
- wmfPen : ipa.h
- wmfPlaceableMetaHeader : types.h
- wmfPolyLine_t : ipa.h
- wmfPolyRectangle_t : ipa.h
- wmfRead : types.h
- wmfReset : types.h
- wmfRGB : ipa.h
- wmfROP_Draw_t : ipa.h
- wmfSeek : types.h
- wmfSPutS : types.h
- wmfStatus : types.h
- wmfStream : types.h
- wmfTell : types.h
- wmfUserData_t : ipa.h
- wmfXML_FontData : ipa.h
- wmfXML_FontInfo : ipa.h